[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/e83a3a35-bd50-4795-af5c-cce71c9b7d2f/"
		],
		"channel": "Stable",
		"image": "warcforceone/instaudio-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "instaudio-grab",
		"resource_uri": "/api/build/v1/source/48b67522-e854-46f2-98d4-07d0ad657f6c/",
		"state": "Success",
		"uuid": "48b67522-e854-46f2-98d4-07d0ad657f6c"
	}
]